 <head>
    <!-- Include Plotly.js -->
    <title> multiple Lines</title>
    <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
 </head>
 <body>
   <div id="myDiv">
       <!-- Plotly chart will be drawn inside this DIV -->
   </div>
   <script>
     var trace = {
         x: null,
         y: null,
         mode: 'line'
     };var data = [ trace ];
    calculateSquare();
    Plotly.newPlot('myDiv', data);
    function calculateSquare() {
        let listx = [];
        let listy = [];
        for (let x = 0;x <100; x++) {
            listx.push(x);
            y = x * x;
            listy.push(y);
        }
        trace.x = listx;
        trace.y = listy;        
    }
        
    </script>
 </body>